Drop support for PD API version 2.
authorUwe Hermann <uwe@hermann-uwe.de>
Fri, 16 Jun 2017 14:32:24 +0000 (16:32 +0200)
committerUwe Hermann <uwe@hermann-uwe.de>
Fri, 16 Jun 2017 14:36:39 +0000 (16:36 +0200)
commiteb88372396c2264948bc05586fb54dc318266973
treea6ddaa73878fc0c5e0c891168d85e3ac7a384c09
parentb197383cfb39b39ff04644855eef57f5d3c18bc1
Drop support for PD API version 2.

All decoders must be of PD API version 3 now.
Makefile.am
decoder.c
instance.c
module_sigrokdecode.c
type_logic.c [deleted file]